#
#Thu Feb 15 14:01:40 CET 2007
Name=Oracle Business Intelligence Beans (common files)
Complete_ALL=Complete
Complete_DESC_ALL=Complete
COMPONENT_DESC_ALL=Common files for the Oracle Business Intelligence Beans.
Description=Common files for the Oracle Business Intelligence Beans.
scErrMsg_JDevNotFound_ALL=The {0} component will not be installed since an existing OUI installation of {1} (version {2} to {3}) was not found in the current Oracle Home ({4}).
